twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    form_themes:
        - '@SonataForm/Form/datepicker.html.twig'
        - 'admin/Form/custom_types.html.twig'
        - 'Form\display_echeance.html.twig'
        - 'Form\display_notification.html.twig'
        - 'Form\display_message.html.twig'
        - 'Form\file_upload.html.twig'
#        - 'admin/Form/collections.html.twig'
#        - 'Form\display_image.html.twig'
        - 'Form\two_side_multiple_select.html.twig'
        - 'Form\two_side_multiple_select_contine.html.twig'
        - 'Form\two_side.html.twig'
        - 'Form\file_upload_custom_echeance.html.twig'
